[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: There are still dependencies for python-imaging el5




On 24.07.2007 15:56, Joel Andres Granados wrote:
> Joel Andres Granados wrote:
>> Thorsten Leemhuis wrote:
>>> On 24.07.2007 11:14, Joel Andres Granados wrote:
>>>  
>>>> Received two automated email (attached) stating that plone depends 
>>>> on python-imaging for el5.
>>>> python-imaging for el5 terminated from EPEL due to its existence in 
>>>> both RHEL5 Client and Server.
>>>> Additionally the mail states that the broken dependency is only 
>>>> valid for ppc, as I don't see the other arch listed.
>>>>     
>>> Reason for that afaics: there is no PPC-EL5Client, thus the package from
>>> it could not be added to the server, thus python-imaging is still
>>> missing on PPC.
>> strange :-/
> python-imaging already in RHEL ppc.

What did you mean exactly? Is it available via RHN these days for PPC
also? Then save yourself the work and don't build it for EPEL-PPC -- our
scripts can't detect that case currently, but it's safe to ignore the
mails in that case.

CU
knurd


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]